» Ubuntu » Packages

Error

two or more packages specified (launchy-plugins raring)